Bug 4298 - [UPDATE REQUEST] gnuplot 4.6.1 -> 4.6.5
: [UPDATE REQUEST] gnuplot 4.6.1 -> 4.6.5
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-06 19:13 MSD by Andrey Bondrov
Modified: 2014-08-11 10:26 MSD (History)
2 users (show)

See Also:
RPM Package: gnuplot
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2014-08-06 19:13:52 MSD
We need to update gnuplot version and build it with wxt terminal support. See http://forum.rosalab.ru/viewtopic.php?f=48&t=4156 for more info.
Comment 1 Andrey Bondrov 2014-08-06 19:14:52 MSD
Advisory: "New version 4.6.5, build with wxt terminal support"

https://abf.rosalinux.ru/build_lists/2096619
https://abf.rosalinux.ru/build_lists/2096620
Comment 2 Alexander Petryakov 2014-08-11 00:27:19 MSD
gnuplot-4.6.5-1
https://abf.rosalinux.ru/build_lists/2096619
https://abf.rosalinux.ru/build_lists/2096620

************** Advisory **************
New version 4.6.5, build with wxt terminal support
**************************************
QA Verified